<div class="color-line"></div>

<!--<div class="back-link">
    <a ui-sref="landing" class="btn btn-primary">Back to Home</a>
</div> -->
<div class="loginbg">
    <div class="login-container ">
        <div class="row">
            <div class="col-md-12">
                <div class="text-center m-b-md">
                    <h3>Visa on Arrival</h3>
                    <small>Thailand</small>
                </div>
                <div class="hpanel">
                    <div class="panel-body">
                        <form ng-submit="login()" id="loginForm">
                            <div class="form-group">
                                <label class="control-label" for="username">Username</label>
                                <input type="text" placeholder="example@gmail.com" title="Please enter you username" required="" name="username" id="username"
                                    ng-model="username" class="form-control">
                                <span class="help-block small">Your username</span>
                            </div>
                            <div class="form-group">
                                <label class="control-label" for="password">Password</label>
                                <input type="password" title="Please enter your password" placeholder="******" required="" value="" name="password" id="password"
                                    ng-model="password" class="form-control">
                                <span class="help-block small">Your password</span>
                            </div>
                            <div class="checkbox">
                                <input icheck type="checkbox" ng-model="remember" ng-init="remember = true"> Remember login
                                <p class="help-block small">(if this is a private computer)</p>
                            </div>
                            <button ladda="loading" class="ladda-button btn btn-success btn-block" data-style="slide-right">Login</button>
                            <a class="btn btn-default btn-block" ui-sref="common.register">Register</a>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12 text-center">
                <strong>Visa on Arrival</strong> - Thailand <br/> 2016 Copyright Netbay plc.
            </div>
        </div>
    </div>
</div>